

# ObjectWithDeprecatedFields


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**uuid** | **String** |  |  [optional] |
|**id** | **BigDecimal** |  |  [optional] |
|**deprecatedRef** | [**DeprecatedObject**](DeprecatedObject.md) |  |  [optional] |
|**bars** | **List&lt;String&gt;** |  |  [optional] |



